import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/customerUser/login',
    method: 'post',
    data
  })
}

export function getInfo(token) {
  return request({
    url: '/customerUser/getInfo',
    method: 'get'
  })
}

export function getCertificationStatus(token) {
  return request({
    url: '/enterprise/certificationStatus',
    method: 'get'
  })
}

export function register(data) {
  return request({
    url: '/customerUser/register',
    method: 'post',
    data
  })
}

export function logout() {
  return request({
    url: '/vue-admin-template/user/logout',
    method: 'post'
  })
}

// 首页联系我们接口
export function contactUs(data) {
  return request({
    url: '/businessconsulting/businessconsulting',
    method: 'post',
    data
  })
}
